## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.routineeditor.pages.privilege
Class RoutinePrivilegesConstants

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.routineeditor.pages.privilege.RoutinePrivilegesConstants

    public class RoutinePrivilegesConstants

extends java.lang.Object

Author:
  Hui Cao

Field Summary
`static java.lang.String` `EXECUTE_PRIVILEGE`

Constructor Summary
`RoutinePrivilegesConstants()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EXECUTE_PRIVILEGE

    public static final java.lang.String EXECUTE_PRIVILEGE

See Also:
  Constant Field Values

Constructor Detail

### RoutinePrivilegesConstants

    public RoutinePrivilegesConstants()